Subject: [Fwd: CCL:Checkcoordinates]

From: Kasper Planeta Jensen <[email-masked]>
Date: Tue, 07 Dec 1999 20:24:42 +0100

Hi all
If it is to any interest, I have recieved this answer from
GAUSSIAN customer service regarding the
CheckCoordinates keyword in G98.
I hope the next version will improve on this point.
Love,
Kasper

> From: [email-masked] (Cust. Service Doug)
> Subject: Re: CCL:Checkcoordinates
> To: [email-masked] (Kasper Planeta Jensen)
> Date: Mon, 6 Dec 1999 19:12:25 -0500 (EST)
> Reply-To: [email-masked]
>
> 
>   This option has prven to be more difficult to implement than expected
> and has been deferred to a future revision.
> 
>    
> 
> > Hi,
> > 
> > I am currently having some problems with the
> > OPT(modred,CheckCoordinates)
> > option in G98. I use both Geom(modredundant,connect) and
> > Opt(modredundant) but
> > the CheckCoordinates keyword, which ought to rebuild the connectivity
> > matrix upon
> > each optimisation step, does not seem to work. Does anybody know why?
> > 
> > Love,
> > Kasper
> > 
> -- 
> 
>   Douglas J. Fox
>   Technical Support
>   Gaussian, Inc.
>   [email-masked]
>